/* 操作メニューページ（ホーム）設定*/
@charset "UTF-8";

/*css読み込み設定*/
@import url("reset/reset.css"); /*定番リセットCSS */
/*@import url(reset/sanitize.css); 最新リセットCSS 未使用*/
@import url("basic.css"); /*共通設定*/
@import url("if.css"); /*インターフェイス設定*/
@import url("add.css"); /*body背景等設定*/

/*操作メニュー背景*/
#container #content{
background:#6997F5;
background-image: url(../img/main-BG.png);
background-position: 0px 0px;
background-repeat: repeat-x;
position: relative;
}

/*ボタン設定*/
#container #content .navi ul{
	display:block;
	width:350px;
	margin:0 auto;
	padding-top:65px;
}

/*2016.06.12 H.Aoki追加*/
/*ボタン設定*/
#container #content .csvButton ul{
	display:block;
	width:350px;
	margin:0 auto;
	padding-top:65px;
}

/*2016.07.15 H.Aoki追加*/
#container #content .csvButton a{
	float:left;
	display: block;
	width:150px;
	height:62px;
	border:1px #999 solid;
	border-radius: 5px;     /* CSS3草案 */
-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
-moz-border-radius: 5px;    /* Firefox用 */
	font-size:16px;
	color:#333;
	text-align:center;
	line-height:62px;
	margin-bottom:1.0em;
	margin-left:1.0em;
	background: url(../img/btn01.png) no-repeat 0px 0px;
	cursor:pointer;
}
/*2016.07.15 H.Aoki追加終わり*/

#container #content .navi a{
	display:block;
	width:348px;
	height:62px;
	border:1px #999 solid;
	border-radius: 5px;     /* CSS3草案 */
-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
-moz-border-radius: 5px;    /* Firefox用 */
	font-size:20px;
	color:#333;
	text-align:center;
	line-height:62px;
	margin-bottom:1.0em;
	background: url(../img/btn01.png) no-repeat 0px 0px;
}

#container #content .navi a:hover{
	background-position: 0px -64px;
	text-decoration:none;
}

/*2016.06.15 H.Aoki追加*/
#container #content .csvButton a:hover{
	background-position: 0px -64px;
	text-decoration:none;
}
/*2016.06.15 H.Aoki追加終わり*/


/* データ履歴一覧ボタン設定*/
#container #content .navi a.btn04{
	margin-top:60px;
}

/*ボタン特記マーク*/

#container #content .navi ul li{
	position: relative;
}

#container #content .navi ul li span{
	position: absolute;
	height: 64px;
	line-height: 64px;
	text-indent: -20px;
}

/*ボタン特記事項*/

#container #content .notes-txt{
position: absolute;
 bottom: 100px;
 left:20px;
}

#container #content .notes-txt:before{
	content: "※ …";
}

